# Digital Health Service Mark (DH℠)

Here we take care of you and your medical-record
in the most respecful way.

Indeed we use blockRing™ technology to secure all data you send us.


Only you have access to your record,
however you can set a 3 days password for give temporary access to
anyone, any doctor of your choice.



## Registration

Register you health record with us :


<input name=name value="" placeholder="Your Public Name">
<br><input name=zip value="" placeholder="Your Current Address Zipcode">
<br><input name=email value="" placeholder="Your Email Addresse">
<br><input name=phone value="" placeholder="Your Phone Number">
<br><br>
<br><input name=dob value="" placeholder="Your Date of Birth">
<br><input name=pob value="" placeholder="Your Place of Birth">
<br><input name=ssn4 value="" placeholder="Last 4 digit of you SSN">
<br><button>submit</button>




